Looking to hire Laravel developers? Try LaraJobs

translate maintained by nodes

Description
Enable usage of translation services rather than local files
Last update
2017/09/06 12:57 (dev-master)
License
Links
Downloads
1 509
dev-master

Last update
2017/09/06 12:57
License
Require
  • laravel/framework 5.1.*||5.2.*||5.3.*||5.4.*||5.5.*
  • nodes/core 1.1.*
1.1.3

Last update
2017/09/06 12:57
License
Require
  • laravel/framework 5.1.*||5.2.*||5.3.*||5.4.*||5.5.*
  • nodes/core 1.1.*
1.1.2

Last update
2017/08/30 13:42
License
Require
  • laravel/framework 5.1.*||5.2.*||5.3.*||5.4.*||5.5.*
  • nodes/core ^1.0
1.1.1

Last update
2017/06/19 17:16
License
Require
  • laravel/framework 5.1.*||5.2.*||5.3.*||5.4.*
  • nodes/core ^1.0
dev-develop

Last update
2017/06/19 17:16
License
Require
  • nodes/core ^1.0
  • laravel/framework 5.1.*||5.2.*||5.3.*||5.4.*
1.1.0

Last update
2017/06/14 07:50
License
Require
  • laravel/framework 5.1.*||5.2.*||5.3.*||5.4.*
  • nodes/core ^1.0
1.0.7

Last update
2017/02/16 13:47
License
Require
  • laravel/framework 5.1.*||5.2.*||5.3.*||5.4.*
  • nodes/core ^1.0
1.0.6

Last update
2016/09/10 09:36
License
Require
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • nodes/core ^1.0
1.0.5

Last update
2016/09/08 12:53
License
Require
  • laravel/framework 5.1.*||5.2.*||5.3.*
  • nodes/core ^1.0
dev-analysis-8APaWk

Last update
2016/07/28 09:35
License
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^1.0
1.0.4

Last update
2016/07/13 17:43
License
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^1.0
1.0.3

Last update
2016/06/10 07:48
License
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^1.0
dev-feature/multi-apps

Last update
2016/06/10 07:44
License
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^1.0
1.0.2

Last update
2016/06/08 08:40
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^1.0
1.0.1

Last update
2016/06/08 08:21
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^0.1
1.0.0

Last update
2016/05/17 07:05
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^0.1
0.1.7

Last update
2016/04/18 09:12
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^0.1
0.1.6

Last update
2016/02/06 17:24
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^0.1
0.1.5

Last update
2016/01/20 18:26
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^0.1
0.1.4

Last update
2016/01/16 13:56
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^0.1
0.1.3

Last update
2016/01/10 15:04
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^0.1
0.1.2

Last update
2016/01/10 11:18
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^0.1
0.1.1

Last update
2016/01/10 11:18
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^0.1
0.1.0

Last update
2016/01/10 11:03
Require
  • laravel/framework 5.1.*||5.2.*
  • nodes/core ^0.1

Comments
comments powered by Disqus